builddir = /build
pkgbuild_sha256sum = a88fd1deeed7191ce228d18e3da673ffaaf43b23b2c6a969ac30c82600314d34
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
